## node-lezer 1.4.7+~cs14.16.47

=== debian/changelog ===
node-lezer (1.4.7+~cs14.16.47-1) unstable; urgency=medium

  * Fix permissions
  * Generate missing @lezer/highlight types
  * New upstream version 1.4.7+~cs14.16.47
  * Update build
  * Embed ist for test only

 -- Yadd <yadd@debian.org>  Mon, 11 Sep 2023 11:49:28 +0400

node-lezer (1.4.3+~cs14.12.30-1) unstable; urgency=medium

  * Initial release (Closes: #1035668)

 -- Yadd <yadd@debian.org>  Sun, 07 May 2023 20:07:35 +0400
