=== debian/control ===
Source: node-lezer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , mocha <!nocheck>
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-typescript2
 , rollup
Standards-Version: 4.6.2
Homepage: https://lezer.codemirror.net/
Vcs-Git: https://salsa.debian.org/js-team/node-lezer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-lezer
Rules-Requires-Root: no

Package: node-lezer-common
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodeLezerCommon:Provides}
Description: Common files for all node-lezer-* parsers
 The problem of parsing structured text has resisted one-size-fits all
 solutions for over 60 years. Lezer isn't such a solution either, but it is
 a very decent parser generator, especially well suited for use in code
 editors.
 .
 This package provides a common files for node-lezer-* modules.

Package: node-lezer-cpp
Architecture: all
Depends: ${misc:Depends}
 , node-lezer-common
Description: Node.js module to provide C++ grammar for the lezer parser system
 The problem of parsing structured text has resisted one-size-fits all
 solutions for over 60 years. Lezer isn't such a solution either, but it is
 a very decent parser generator, especially well suited for use in code
 editors.
 .
 This package provides a C++ grammar for the Lezer parser system.

Package: node-lezer-css
Architecture: all
Depends: ${misc:Depends}
 , node-lezer-common
Description: Node.js module to provide CSS grammar for the lezer parser system
 The problem of parsing structured text has resisted one-size-fits all
 solutions for over 60 years. Lezer isn't such a solution either, but it is
 a very decent parser generator, especially well suited for use in code
 editors.
 .
 This package provides a CSS grammar for the Lezer parser system.

Package: node-lezer-generator
Architecture: all
Depends: ${misc:Depends}
 , node-lezer-common
 , nodejs:any
Description: Command-line parser to generate node-lexer-* grammar parsers
 node-lezer-generator is a LR (more precisely pseudo LALR with opt-in GLR)
 parser generator which outputs grammars that can be used by the Lezer parser.

Package: node-lezer-html
Architecture: all
Depends: ${misc:Depends}
 , node-lezer-common
Description: Node.js module to provide HTML grammar for the lezer parser system
 The problem of parsing structured text has resisted one-size-fits all
 solutions for over 60 years. Lezer isn't such a solution either, but it is
 a very decent parser generator, especially well suited for use in code
 editors.
 .
 This package provides a HTML grammar for the Lezer parser system.

Package: node-lezer-java
Architecture: all
Depends: ${misc:Depends}
 , node-lezer-common
Description: Node.js module to provide Java grammar for the lezer parser system
 The problem of parsing structured text has resisted one-size-fits all
 solutions for over 60 years. Lezer isn't such a solution either, but it is
 a very decent parser generator, especially well suited for use in code
 editors.
 .
 This package provides a Java grammar for the Lezer parser system.

Package: node-lezer-javascript
Architecture: all
Depends: ${misc:Depends}
 , node-lezer-common
Description: Node.js module to provide JavaScript grammar for the lezer parser system
 The problem of parsing structured text has resisted one-size-fits all
 solutions for over 60 years. Lezer isn't such a solution either, but it is
 a very decent parser generator, especially well suited for use in code
 editors.
 .
 This package provides a JavaScript grammar for the Lezer parser system.

Package: node-lezer-json
Architecture: all
Depends: ${misc:Depends}
 , node-lezer-common
Description: Node.js module to provide JSON grammar for the lezer parser system
 The problem of parsing structured text has resisted one-size-fits all
 solutions for over 60 years. Lezer isn't such a solution either, but it is
 a very decent parser generator, especially well suited for use in code
 editors.
 .
 This package provides a JSON grammar for the Lezer parser system.

Package: node-lezer-markdown
Architecture: all
Depends: ${misc:Depends}
 , node-lezer-common
Description: Node.js module to provide Markdown grammar for the lezer parser system
 The problem of parsing structured text has resisted one-size-fits all
 solutions for over 60 years. Lezer isn't such a solution either, but it is
 a very decent parser generator, especially well suited for use in code
 editors.
 .
 This package provides a Markdown grammar for the Lezer parser system.

Package: node-lezer-php
Architecture: all
Depends: ${misc:Depends}
 , node-lezer-common
Description: Node.js module to provide PHP grammar for the lezer parser system
 The problem of parsing structured text has resisted one-size-fits all
 solutions for over 60 years. Lezer isn't such a solution either, but it is
 a very decent parser generator, especially well suited for use in code
 editors.
 .
 This package provides a PHP grammar for the Lezer parser system.

Package: node-lezer-python
Architecture: all
Depends: ${misc:Depends}
 , node-lezer-common
Description: Node.js module to provide Python grammar for the lezer parser system
 The problem of parsing structured text has resisted one-size-fits all
 solutions for over 60 years. Lezer isn't such a solution either, but it is
 a very decent parser generator, especially well suited for use in code
 editors.
 .
 This package provides a Python grammar for the Lezer parser system.

Package: node-lezer-rust
Architecture: all
Depends: ${misc:Depends}
 , node-lezer-common
Description: Node.js module to provide Rust grammar for the lezer parser system
 The problem of parsing structured text has resisted one-size-fits all
 solutions for over 60 years. Lezer isn't such a solution either, but it is
 a very decent parser generator, especially well suited for use in code
 editors.
 .
 This package provides a Rust grammar for the Lezer parser system.

Package: node-lezer-xml
Architecture: all
Depends: ${misc:Depends}
 , node-lezer-common
Description: Node.js module to provide XML grammar for the lezer parser system
 The problem of parsing structured text has resisted one-size-fits all
 solutions for over 60 years. Lezer isn't such a solution either, but it is
 a very decent parser generator, especially well suited for use in code
 editors.
 .
 This package provides a XML grammar for the Lezer parser system.
