## node-lezer 1.4.9+~cs14.17.50

=== debian/changelog ===
node-lezer (1.4.9+~cs14.17.50-1) unstable; urgency=medium

  * Apply multi-arch hints (node-lezer-common -> foreign)
  * New upstream version 1.4.9+~cs14.17.50
  * Refresh patches

 -- Yadd <yadd@debian.org>  Fri, 03 Nov 2023 15:35:48 +0400
