## node-lezer 1.4.13%2B~cs14.24.45

=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ${nodeLezerCommon:Provides}
+Multi-Arch: foreign
 Description: Common files for all node-lezer-* parsers
  The problem of parsing structured text has resisted one-size-fits all
  solutions for over 60 years. Lezer isn't such a solution either, but it is
