=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/node-lezer-javascript-$1\.tar\.gz/ \
 https://github.com/lezer-parser/javascript/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
component=lezer-common,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lezer-common-$1/ \
 https://github.com/lezer-parser/common/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=lezer-cpp,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lezer-cpp-$1/ \
 https://github.com/lezer-parser/cpp/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=lezer-css,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lezer-css-$1/ \
 https://github.com/lezer-parser/css/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=lezer-highlight,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lezer-highlight-$1/ \
 https://github.com/lezer-parser/highlight/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=lezer-html,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lezer-html-$1/ \
 https://github.com/lezer-parser/html/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=lezer-java,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lezer-java-$1/ \
 https://github.com/lezer-parser/java/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=lezer-json,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lezer-json-$1/ \
 https://github.com/lezer-parser/json/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=lezer-lr,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lezer-lr-$1/ \
 https://github.com/lezer-parser/lr/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=lezer-markdown,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lezer-markdown-$1/ \
 https://github.com/lezer-parser/markdown/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=lezer-php,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lezer-php-$1/ \
 https://github.com/lezer-parser/php/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=lezer-python,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lezer-python-$1/ \
 https://github.com/lezer-parser/python/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=lezer-rust,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lezer-rust-$1/ \
 https://github.com/lezer-parser/rust/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=lezer-xml,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lezer-xml-$1/ \
