## node-lezer 1.4.14+~cs14.25.46

=== debian/changelog ===
node-lezer (1.4.14+~cs14.25.46-1) unstable; urgency=medium

  * Declare compliance with policy 4.7.0
  * New upstream version 1.4.14+~cs14.25.46

 -- Yadd <yadd@debian.org>  Mon, 22 Apr 2024 06:01:49 +0400
