=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-rollup-plugin-node-resolve
  , node-rollup-plugin-typescript2
  , rollup
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://lezer.codemirror.net/
 Vcs-Git: https://salsa.debian.org/js-team/node-lezer.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-lezer
