## node-lezer 1.5.2+~cs14.29.58

=== debian/changelog ===
node-lezer (1.5.2+~cs14.29.58-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 1.5.2+~cs14.29.58
  * Unfuzz patches
  * Update build, debian/clean
  * Move components tests into debian/nodejs

 -- Yadd <yadd@debian.org>  Fri, 05 Sep 2025 12:30:30 +0200
