=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
  , node-rollup-plugin-node-resolve
  , node-rollup-plugin-typescript2
  , rollup
-Standards-Version: 4.7.0
+ , ts-node <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://lezer.codemirror.net/
 Vcs-Git: https://salsa.debian.org/js-team/node-lezer.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-lezer
