## node-lezer 1.5.3%2B~cs14.29.58

=== debian/control ===
--- 
+++ 
@@ -13,12 +13,11 @@
  , node-rollup-plugin-node-resolve
  , node-rollup-plugin-typescript2
  , rollup
- , ts-node <!nocheck>
+ , ts-node
 Standards-Version: 4.7.2
 Homepage: https://lezer.codemirror.net/
 Vcs-Git: https://salsa.debian.org/js-team/node-lezer.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-lezer
-Rules-Requires-Root: no
 
 Package: node-lezer-common
 Architecture: all
@@ -37,6 +36,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-lezer-common
+Multi-Arch: foreign
 Description: Node.js module to provide C++ grammar for the lezer parser system
  The problem of parsing structured text has resisted one-size-fits all
  solutions for over 60 years. Lezer isn't such a solution either, but it is
@@ -49,6 +49,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-lezer-common
+Multi-Arch: foreign
 Description: Node.js module to provide CSS grammar for the lezer parser system
  The problem of parsing structured text has resisted one-size-fits all
  solutions for over 60 years. Lezer isn't such a solution either, but it is
@@ -62,12 +63,14 @@
 Depends: ${misc:Depends}
  , node-lezer-common
  , nodejs:any
+Multi-Arch: foreign
 Description: Command-line parser to generate node-lexer-* grammar parsers
  node-lezer-generator is a LR (more precisely pseudo LALR with opt-in GLR)
  parser generator which outputs grammars that can be used by the Lezer parser.
 
 Package: node-lezer-html
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
  , node-lezer-common
 Description: Node.js module to provide HTML grammar for the lezer parser system
@@ -82,6 +85,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-lezer-common
+Multi-Arch: foreign
 Description: Node.js module to provide Java grammar for the lezer parser system
  The problem of parsing structured text has resisted one-size-fits all
  solutions for over 60 years. Lezer isn't such a solution either, but it is
@@ -94,6 +98,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-lezer-common
+Multi-Arch: foreign
 Description: Node.js module to provide JavaScript grammar for the lezer parser system
  The problem of parsing structured text has resisted one-size-fits all
  solutions for over 60 years. Lezer isn't such a solution either, but it is
@@ -106,6 +111,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-lezer-common
+Multi-Arch: foreign
 Description: Node.js module to provide JSON grammar for the lezer parser system
  The problem of parsing structured text has resisted one-size-fits all
  solutions for over 60 years. Lezer isn't such a solution either, but it is
@@ -118,6 +124,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-lezer-common
+Multi-Arch: foreign
 Description: Node.js module to provide Markdown grammar for the lezer parser system
  The problem of parsing structured text has resisted one-size-fits all
  solutions for over 60 years. Lezer isn't such a solution either, but it is
@@ -130,6 +137,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-lezer-common
+Multi-Arch: foreign
 Description: Node.js module to provide PHP grammar for the lezer parser system
  The problem of parsing structured text has resisted one-size-fits all
  solutions for over 60 years. Lezer isn't such a solution either, but it is
@@ -142,6 +150,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-lezer-common
+Multi-Arch: foreign
 Description: Node.js module to provide Python grammar for the lezer parser system
  The problem of parsing structured text has resisted one-size-fits all
  solutions for over 60 years. Lezer isn't such a solution either, but it is
@@ -154,6 +163,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-lezer-common
+Multi-Arch: foreign
 Description: Node.js module to provide Rust grammar for the lezer parser system
  The problem of parsing structured text has resisted one-size-fits all
  solutions for over 60 years. Lezer isn't such a solution either, but it is
@@ -166,6 +176,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-lezer-common
+Multi-Arch: foreign
 Description: Node.js module to provide XML grammar for the lezer parser system
  The problem of parsing structured text has resisted one-size-fits all
  solutions for over 60 years. Lezer isn't such a solution either, but it is
