## node-lezer 1.5.3+~cs14.29.58

=== debian/changelog ===
node-lezer (1.5.3+~cs14.29.58-2) unstable; urgency=medium

  * Team upload.

  [ Yadd ]
  * Apply multiarch hints (foreign)

  [ Santiago Vila ]
  * d/control: Drop <!nocheck> from ts-node. Closes: #1116815.
  * d/control: Drop "Rules-Requires-Root: no" (default).

 -- Santiago Vila <sanvila@debian.org>  Thu, 09 Oct 2025 15:25:00 +0200

node-lezer (1.5.3+~cs14.29.58-1) unstable; urgency=medium

  * Apply multiarch hints (foreign)
  * New upstream version 1.5.3+~cs14.29.58

 -- Yadd <yadd@debian.org>  Mon, 15 Sep 2025 10:14:56 +0200
