=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs auto_dispatch

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-lezer-generator/usr/share/nodejs/@lezer/generator/src/lezer-generator.cjs

# Fix versions of components
override_dh_gencontrol:
	dh_gencontrol -pnode-lezer-javascript -- -v$(DEB_VERSION)
	set -e; for p in common cpp css generator html java json markdown php python rust xml; do \
		VERSION=`pkgjs-pjson lezer-$$p version`; \
		dh_gencontrol -pnode-lezer-$$p -- -v$$VERSION~$(DEB_VERSION); \
	done
