=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Owner: lezer-parser
Project: javascript

Component: lezer-common
Template: Github
Ctype: nodejs
Owner: lezer-parser
Project: common

Component: lezer-cpp
Template: Github
Ctype: nodejs
Owner: lezer-parser
Project: cpp

Component: lezer-css
Template: Github
Ctype: nodejs
Owner: lezer-parser
Project: css

Component: lezer-highlight
Template: Github
Ctype: nodejs
Owner: lezer-parser
Project: highlight

Component: lezer-html
Template: Github
Ctype: nodejs
Owner: lezer-parser
Project: html

Component: lezer-java
Template: Github
Ctype: nodejs
Owner: lezer-parser
Project: java

Component: lezer-json
Template: Github
Ctype: nodejs
Owner: lezer-parser
Project: json

Component: lezer-lr
Template: Github
Ctype: nodejs
Owner: lezer-parser
Project: lr

Component: lezer-markdown
Template: Github
Ctype: nodejs
Owner: lezer-parser
Project: markdown

Component: lezer-php
Template: Github
Ctype: nodejs
Owner: lezer-parser
Project: php

Component: lezer-python
Template: Github
Ctype: nodejs
Owner: lezer-parser
Project: python

Component: lezer-rust
Template: Github
Ctype: nodejs
Owner: lezer-parser
Project: rust

Component: lezer-xml
Template: Github
Ctype: nodejs
Owner: lezer-parser
Project: xml

Component: lezer-generator
Template: Github
Ctype: nodejs
Owner: lezer-parser
Project: generator
